<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Topnav</title>
    <link rel="stylesheet" href="topnav.css">
</head>
<body>
    <div class="topnav" id="myTopnav">
        <a href="#home" class="home"> Home </a>
        <a href="#news"> News </a>
        <a href="#contact"> Contact </a>
        <a href="#about"> About </a>
        <a href="javascript:void(0);" onclick="myFunction()" class="icon" style="font-size: 14px;">&#9776;</a>
    </div>
    <div style="padding: 14px;">
        <h2> Responsive Topnav Example</h2>
        <p> Resize the browser window to see how it works.</p>
    </div>

    <script>
        function myFunction() {
          var x = document.getElementById("myTopnav");
          if (x.className === "topnav") {
            x.className += " responsive";
          } else {
            x.className = "topnav";
          }
        }
        </script>
</body>
</html>